Grml kernels can't be installed with dpkg 1.16.0

Grml Blog

Quicksearch